body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100%; margin:auto }
#HouseExtensionDraftsmanplans003DRender { max-width:100%; border:solid #000 1px; overflow:hidden }
#Carport-design-extension-plan-Key { z-index:0; padding:5px; border:solid #000 1px }
#coverPageSketchRender { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#HouseDesign-3D-sketch-render { z-index:0; padding:2%; background-color:#fff }
#HouseExtensionDraftsmanplans013DSketchViews { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#SitePlanHouseExtensionElanoraGoldCoast { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#HouseDesign-SitePlan { z-index:0; padding:2%; background-color:#fff }
#HouseExtensionDraftsmanplans02SitePlan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#ExistingFloorPlanHouseExtensionElanoraGoldCoast { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#Existing-Floor-Plan { z-index:0; padding:2%; background-color:#fff }
#HouseExtensionDraftsmanplans03existingfloorplan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#DemolitionFloorPlanGoldCoast { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#HouseDesign-ExistingElevations-Sheet1 { z-index:0; padding:2%; background-color:#fff }
#HouseExtensionDraftsmanplans04existingelevations { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#HouseDesign-ExistingElevations-Sheet2 { z-index:0; padding:2%; background-color:#fff }
#HouseExtensionDraftsmanplans05existingelevations { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#ExistingHouseElevationsGoldCoast1 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#HouseDesign-DemolitionPlan { z-index:0; padding:2%; background-color:#fff }
#HouseExtensionDraftsmanplans06demolitionplan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#ProposedLowerFloorPlanGoldCoast { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#HouseDesign-FloorPlan { z-index:0; padding:2%; background-color:#fff }
#HouseExtensionDraftsmanplans07proposedfloorplan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#ProposedUpperFloorPlanGoldCoast { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#HouseDesign-Elevations-Sheet1 { z-index:0; padding:2%; background-color:#fff }
#HouseExtensionDraftsmanplans08proposedelevations { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#HouseDesign-Elevations-Sheet2 { z-index:0; padding:2%; background-color:#fff }
#HouseExtensionDraftsmanplans09proposedelevations { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#ProposedCrossSectionGoldCoast1 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#HouseDesign-section-Sheet1 { z-index:0; padding:2%; background-color:#fff }
#HouseExtensionDraftsmanplans10proposedSectionA { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#HouseDesign-section-Sheet2 { z-index:0; padding:2%; background-color:#fff }
#House-Extension-Draftsman-plans-Section-B { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#ProposedCrossSectionGoldCoast2 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#HouseDesign-section-Sheet3 { z-index:0; padding:2%; background-color:#fff }
#House-Extension-Draftsman-plans-SectionC { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#ProposedCrossSectionGoldCoast3 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#HouseDesign-section-Sheet4 { z-index:0; padding:2%; background-color:#fff }
#House-Extension-Draftsman-plans-Electrical-floor-plan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#ProposedCrossSectionGoldCoast4 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#HouseDesign-section-Sheet5 { z-index:0; padding:2%; background-color:#fff }
#HouseExtensionDraftsmanplans14Roofplan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#HouseDesign-section-Sheet6 { z-index:0; padding:2%; background-color:#fff }
#House-Extension-Draftsman-plans-Slab-plan { max-width:100%; vertical-align:middle; border:solid #000 1px; overflow:hidden }
#navigation3 { height:auto; overflow:visible; position:relative }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:underline; background:#2F3237; padding:14px 25px 14px 25px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/hamburger-white.png'); background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal }
@media screen and (max-width:570px)
{
	#HouseDesign-3D-sketch-render { padding:4% }
	#HouseDesign-SitePlan { padding:4% }
	#Existing-Floor-Plan { padding:4% }
	#HouseDesign-ExistingElevations-Sheet1 { padding:4% }
	#HouseDesign-ExistingElevations-Sheet2 { padding:4% }
	#HouseDesign-DemolitionPlan { padding:4% }
	#HouseDesign-FloorPlan { padding:4% }
	#HouseDesign-Elevations-Sheet1 { padding:4% }
	#HouseDesign-Elevations-Sheet2 { padding:4% }
	#HouseDesign-section-Sheet1 { padding:4% }
	#HouseDesign-section-Sheet2 { padding:4% }
	#HouseDesign-section-Sheet3 { padding:4% }
	#HouseDesign-section-Sheet4 { padding:4% }
	#HouseDesign-section-Sheet5 { padding:4% }
	#HouseDesign-section-Sheet6 { padding:4% }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#2F3237; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:14px; padding-bottom:14px; padding-left:14px; padding-right:14px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNav1-toggle-close { background-image:url('../Resources/x-white.png'); margin:20px auto 20px auto }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
}
